html.details body .featherlight {
	background: rgba(2,0,0,.90);
}

.featherlight .featherlight-inner {
    display: block !important;
    visibility: visible !important;
}

/*. speakers *******/

section.speakers ul.flex li {
padding-left: 70px;
position: relative;
    flex: 0 0 50%;
}

section.speakers ul.flex li .field.field--name-field-image {
    position: absolute;
	width: 50px;
    left: 0;
    top: 0;
}
section.speakers ul.flex li .field--type-entity-reference > .field__label {
	min-width: 60px;	
}
section.speakers ul.flex li .field--type-entity-reference div.field__items {
    width: calc(100% - 70px);
}
section.speakers ul.flex li .field--name-field-link a {
    font-size: 18px;
	font-weight: 600;
	margin:0 0 10px 0;	
}
section.speakers ul.flex li .field.field--name-field-description {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 10px;
}
section.speakers ul.flex li .field.field--name-field-image img {
    border-radius: 100%;
}

section.speakers .field--type-entity-reference div.field__items .field__item:after {
	content:", "
}

section.speakers .field--type-entity-reference div.field__items .field__item:last-of-type:after {
	display: none;
}
section.speakers ul.flex li a.btn {
	border: 3px solid #fc3f45;
	background-color: #fc3f45;
	color: white;
	display: inline-block;
	padding: 0px 9px;
	font-size: 16px;
	line-height: 23px;
	margin-bottom: 10px;
	text-align: center;
max-width: 100px;
}


/*.temp featherlight popup replacement. *******/
.path-frontpage .region-tempfooter section.callout {
	background-color: #003252;
	background-size: cover;
	color:#fff;
	display: flex;
	flex-direction: column;
align-items: flex-start;
justify-content: flex-end;
	text-align: center;
}

.path-frontpage  .textxx {
    padding-bottom: 100px;
    padding-left: 35px;
}
.path-frontpage  .textxx a.btn {
    background: #db1828;
    color: white;
    font-family: 'Barlow Condensed', sans-serif;
    display: block;
    margin: 0 auto;
    padding: 15px 0;
    font-size: 36px;
    text-align: center;
    
    text-transform: uppercase;
    text-decoration: none;
    max-width: 100%;
    width: 335px;
}


/*.featherlight replacement. *******/
.region.region-tempfooter {
	align-items: flex-start;
	animation: fadein 500ms;
	background:rgba(0,0,0,.9);
	display: flex;
	height: 100%;
	justify-content: center;
	left: 0;
	overflow: auto;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 444;
}
.region.region-tempfooter .modal,
.region.region-tempfooter .popup {
    animation: fadein 1s;
    margin: 75px auto;
	max-width: 740px;
	height: 500px;
    position: relative;
    width: 100%;
}
.region.region-tempfooter .popup {
    padding: 20px;
}
.modal #logo {
	background-image: url(/themes/custom/au/images/whiteletter-logo.svg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	bottom: 20px;
	display: block;
	position: absolute;
	height: 50px;
	right: 20px;
	width: 50px;
}
section.modal {
	background-size: cover;
	display: flex;
	flex-direction: column;
	padding: 25px;
	position: relative;
	width: 100% !important;
}
section.modal h2 {
	font-size: 37px;
	font-weight: bold;
}
section.modal h4 {
  color:#fff;
}
section.modal a.btn {
	background-color: #db1828;
	color: white;
	font-family: 'Barlow Condensed',sans-serif;
	display: block;
	margin: 0 auto;
	padding: 15px 0;
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	max-width: 100%;
	width: 300px;
}
.remove.block {
	display: none;
    height: 50px;
    width: 50px;
}
section.modal .remove.block,
section.popup .remove.block {
	background-color:transparent;
	border: 0;
	display: block;
	position: absolute;
	right: -5px;
	top: -50px;
	z-index: 666;
}
.remove.block::before,
.remove.block:after {
	background-color: #fff;
	border-radius: 10px;
	cursor: pointer;
	content: '';
	display: block;
height: 4px;
width: 100%;
}
.remove.block::before {
	transform: translateY(4px) translateX(0px) rotate(-45deg);
}
.remove.block::after {
	transform: translateY(0px) translateX(0px) rotate(45deg);
}


.quicksignup.popup h2,
.quicksignup.popup .field--name-body {
	margin: 0 0 20px 0;
}
.quicksignup.popup .ngp-form {
	max-width: 500px;
	width:100%;
}
/*.conference. *******/
.header.conference #block-au-branding {
    background-image: url(/themes/custom/au/images/conflogo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 87px;
    max-width: initial;
    width: 115px;
}
header > .container {
    display: flex;
    align-items: center;
}
.header.conference .site-logo img {
	display: none;
}
.page-node-15690 .region-hero {
    background-position: 0 0;
    max-height: unset;
    background-size: cover;
}
.page-node-15690 .region-hero h2 {
	display: none;
}

.page-node-15690 .slick-list.draggable {
	min-height: 600px !important;
}

.page-node-15690 .featured1 {
	background-color: #f9f9f9;	
	padding: 50px 15px;
}
.page-node-15690 .featured2 {
	padding: 50px 15px;
}
.page-node-15690 .region.region-featured1 {
    max-width: 725px;
    margin: 0 auto;
}

.page-node-15690 section.featured.featured3 {
	padding: 120px 0 40px 0;
}

.page-node-15690 section.schedule.menu {
	margin-bottom: 40px;
}
.page-node-15690 section.socialblock {
	margin-top:0;
}
.page-node-15690 section.block > h2 {
	font-size: 27px;	
	line-height: 35px;
	margin: 0 auto 40px auto;
	padding: 0 40px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
.page-node-15690 section.block > h2:after {
	background-color: #fc3f45;
	bottom:-15px;
	content:'';
	display: block;
	height: 1px;
	left:0;
	right:0;
	margin: 0 auto;
	position: absolute;
	width: 200px;
}
.page-node-15690  footer.footer {
	background-color: #e7e7e7;
	background-color: #b5b5b5;
}
.page-node-15690 .region-featured3 {
	min-height:450px;
}
.page-node-15690 h4.ourstaff {
	display: none;
}
.page-node-15690 ul.slick-dots {
	display: flex;
	justify-content: center;
	padding: 0;
	text-align: center;
}
.page-node-15690 ul.slick-dots  {
	list-style: none;
	position: absolute;
	top: -60px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.page-node-15690 ul.slick-dots a.pager__item {
	background-color: #e1e1e1;
	display: inline;
	margin: 0 10px 0 0;
	padding: 10px 12px;
}	
.page-node-15690 ul.slick-dots li.slick-active a {
	background-color:#007fff;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;	
}
.page-node-15690 ul.slick-dots li.slick-active button {
	background-color: #0060ff;
	color: white;
}
.page-node-15690 ul.slick-dots button {
	background: #cecece;
	border: 0;
	height: 50px;
	padding: 0 13px;
}
.page-node-15690 .slick-next.slick-arrow {
	right: 5px;
}
.page-node-15690 .slick-prev.slick-arrow {
	left: 5px;
}
.page-node-15690 button.slick-arrow {
	top: 300px;
}
.page-node-15690 .ui-widget-content .field__item {
	height: 750px;
    overflow: scroll;
}
#quicktabs-accessibility .item-list {
	display:none;
}
section.announcement a.btn.take-action {
	display: block;
	font-size: 27px;
	margin: 20px auto;
	padding: 10px 0;
	text-align: center;
}
section.register {
	padding: 40px 0;
}
section.register .at-title {
	display:none;
}
section.register .at-inner h1 {
	font-size: 17px !important;
}
section.register  .at label {
	text-align: left;
}
.ui-tabs-panel article > h2 {
	display: none;
}
article.node div.item section.collection div.field--name-field-link a {
    background: #fc3f45;
    color: white;
    font-family: 'Barlow Condensed', sans-serif;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 10px 12px;
    font-size: 22px;
    text-align: center;
    text-decoration: none;
    max-width: 100%;
    line-height: 24px;
}

/*.landing.region-hero h2 */
.landing.region-hero h2 {
	font-family: 'Barlow Condensed', sans-serif;
	font-size:47px;
	font-weight: bold;
	line-height: 55px;
	text-transform: uppercase;
}
.landing.region-hero h3 {
    font-size: 25px;
}

.path-view .region-hero h2:before,
.page-node-type-page .region-hero h2:before,
.page-node-type-donation .region-hero h2:before,
.path-issues .region-hero h2:before,
.landing.region-hero h2:before {
	background-color: #fc3f45;
	content:'';
	display: block;
	height:10px;
	position: absolute;
	top: -25px;
	left:0;
	margin:0 auto;
	width: 145px;
}

/* -- who we are ------ */	
body.page-node-13429 .region-hero h3 {
	text-align: center;
}
body.page-node-13429 main {
    padding: 0;
}
body.page-node-13429 .landing.region-hero section.container {
	align-items: center;
	justify-content: center;
}
body.page-node-13429 .landing.region-hero h2:before {
	right:0;
	top: -20px;
}
body.page-node-13429 .node--type-landing-page {
	color: #102e60;
}
body.page-node-13429 article.node--type-landing-page .field.field--name-field-description {
    font-size: 16px;
    line-height: 20px;
}

body.page-node-13429 article.node--type-landing-page .node > .blockref > section:nth-child(1) {
	background-position: center center;
	display:flex;
	flex-direction: column;
	height: 610px;
	justify-content: center;
	padding:50px 0;
}
body.page-node-13429 article.node--type-landing-page .node > .blockref > section:nth-child(1) blockquote::before {
	display: none;
}
.max.block {
    max-width: 1170px;
    margin: 0 auto;
}

article.node--type-landing-page .node {
	margin: 0 auto;
}
article.node--type-landing-page .summary {
	font-size:18px;
	line-height: 20px;
}

body.page-node-13429 article.node--type-landing-page .node section.node .collection {
   display:none;
}
article.node--type-landing-page section.node .collection {
    padding: 20px 0;
}
article.node--type-landing-page .summary > .container {
	max-width: 960px;
}



body.page-node-13429 section.staff section.node .collection {
	padding: 40px 0;
}
body.page-node-13429 section.staff section.node .collection:nth-child(odd) {
	background-color: #e7e7e7;
}


body.page-node-13429 article.node--type-landing-page section.node .collection .our-staff {
    margin-bottom: 25px;
}

body.page-node-13429 article.node--type-landing-page section.node .collection:first-of-type ul.flex {
	display: block;
}

h4.ourstaff {
	color:#13407b;
	margin-bottom: 30px;
}


h4.ourstaff,
article.node--type-landing-page section.node .collection h4 {
    border-bottom: 1px solid #fc3f45;
    font-weight: 600;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 40px;
    
    line-height: 60px;
	text-transform: uppercase;
}
html body.page-node-13854 main h4.ourstaff {
	display: none;
}
article.node--type-landing-page .field--name-field-description p {
	margin:0;
}

article.node--type-landing-page .field--name-field-svg  {
	margin: 0 auto;
    width: 75%;
}
body.page-node-13429 article.node--type-landing-page .field--name-field-link a {
	color: #fc3f45;
	text-align: center;
}
article.node--type-landing-page .field--name-field-link a {
	display: block;
	font-size: 22px;
	line-height: 27px;
	margin-bottom: 15px;
}
article.node--type-landing-page .field.field--name-field-description {
	font-size:14px;
	line-height: 16px;
}

h5.heading {
	color:#fc3f45;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	text-transform: uppercase;
	text-align: center;
}

.node .collection div.our-staff {
    margin-bottom: 40px;
}

.node .collection div.our-staff:last-of-type {
    margin-bottom: 0;
}

/* -- our-staff ------ */	
.our-staff * {
    font-size: 16px;	
}
.our-staff h2 {
    line-height: 18px;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
}
.our-staff h2 a {
    color: #3b85ff;
}
.our-staff ul.flex {
	text-align: center;
}


/* -- generic items ------ */
.empty.fields {
    margin: 0 0 25px 0;
}
.empty.fields:last-of-type {
    margin: 0;
}
.gen.item * {
	color:#102e60;	
}
.empty.fields ul.flex {
	text-align: center;
}
li.gen.item {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 25px;
}

.gen.item h5 {
	margin: 0 0 5px 0;
}
div[class^="col"]{}



/* conference ************************* */
.node .row {
	clear:both;	
	overflow: auto;
}
.quicktabs strong {
	display: block;
	clear: right;
	margin: 5px 0 7px 0;
}
.quicktabs time {
	color: #c93232;
	margin: 0 10px 0 0;
}
.quicktabs .node h3  {
	color: #c93232;
	display: block;
	margin: 40px auto 20px auto;
	text-align: center;
}
.page-node-15690 .quicktabs {
	color: #102e60;
}
.page-node-15690 .quicktabs .text-formatted  h3 {
	display: block;
	margin: 35px auto;
	overflow: auto;
	text-align: center;
}
.quicktabs .time,
.quicktabs h3 {
	color:#c93232;
}
.quicktabs hr {
	clear:both;
	width:99%;
	color:#469fe5;
	background-color: #469fe5;
}



/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */


@media (min-width: 481px) {
	article.node--type-landing-page .field--name-field-svg  {
	    float: left;
		margin: 0 35px 20px 0;
	    height: 100px;
	    width: 100px;
	}
	section.collection ul.flex li.item .field--name-field-svg {
	    float: none;
	    margin: 0 auto 20px auto;
    }
    
}

@media screen and (max-width: 599px){
	.header.conference {
		height: 127px;
	}
}

@media (min-width: 600px) {}


@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {
	.page-node-15690 .slick-slider button.slick-arrow  {
		width: 20px;
	}	
}

@media (min-width: 768px) {
	.header.conference #block-au-branding {
	    width: 499px;
	}
	/* -- header ------ */	
	body.page-node-13429 .region-hero h2 {
		font-size:72px;
		line-height: 73px;
	}
	body.page-node-13429 .landing.region-hero section.container {
		padding-bottom: 0;
	}

	/* -- MODAL ------ */
	section.modal {
		padding: 40px;
	}

	/* -- our-staff ------ */
	body.page-node-13429 article.node--type-landing-page section.node .collection .our-staff {
	    margin-bottom: 5px;
	}
	.our-staff ul.flex li,
	.empty.fields li.gen.item {
		display: block;
		margin: 0 0 45px 0;
	}
	.our-staff ul.flex li {
		flex: 0 0 33%;
	}
	.node .collection div.our-staff {
	    margin-bottom: 0;
	}
	.empty.fields li.gen.item {	
		text-align: left;
	}
	.page-node-16304 .empty.fields li.gen.item {
		display: flex;
		flex: 0 0 50%;
		flex-direction: column;
		justify-content: space-around;
	}
	    

	html body.page-node-15690 .our-staff ul.flex li.person  {
		margin: 0;
	}
 	/* -- slider ------ */
	.page-node-15690 .slick-next.slick-arrow {
		right: -15px;
	}
	.page-node-15690 .slick-prev.slick-arrow {
		left: -15px;
	}
	
 	/* -- speakers ------ */
	section.speakers ul.flex li .field.field--name-field-description {
		min-height: 74px;
	}
	
 	/* -- collection ------ */
	section.blockref,
	article.node--type-landing-page section.node .collection {
	    padding: 40px 0;
	}
	body.page-node-13429 article.node--type-landing-page .node > .blockref > section:nth-child(1) {
		height: 640px;
	}
}


@media (min-width: 768px) and (max-width: 991px) { }

@media (min-width: 992px) {

	.path-frontpage section.latest {
		flex-grow: 0;
		flex-shrink: 0;
		/*flex-basis: calc(50% - 5px);***/
		flex-basis: 50%;
	}
	.path-frontpage  section.latest.press {
		margin-top:60px;
	} 
	
	.page-node-15690 section.socialblock {
		position: absolute;
		right: 0;
		top: -105px;
	}
	/* -- MODAL ------ */	
	.region.region-tempfooter {
		align-items: center;
	}	
	.region-tempfooter section.modal {
		padding: 60px;
	}
	section.modal #logo {
		display:none;
	}
	
	/* -- speakers ------ */		
	section.speakers {
		max-width: 960px;
		margin: 0 auto;
	}
	section.speakers ul.flex li {
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
	}
		
	/* -- node level columns ------ */			
	.node .col-md-1, .node .col-md-2, .node .col-md-3, .node .col-md-4, .node .col-md-5, .node .col-md-6,
	.node .col-md-7, .node .col-md-8, .node .col-md-9, .node .col-md-10, .node .col-md-11 {
	    float: left;
	}
	.node .col-md-4 {
	    width: 33.33333333333333%;
	}
	.node .col-md-8 {
	    width: 66.66666666666666%;
	}
	.node .col-md-3 {
		width: 25%;
	}
	.node .col-md-9 {
		margin-bottom: 10px;
		width: 75%;
	}
	/* -- featured 3 ------ */		
	.path-frontpage .region.region-featured3 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	/* -- HERO ------ */	
	.page-node-type-landing-page .landing.region-hero h2 {
	    font-size: 70px;
		line-height: 73px;
	}
	body.page-node-13429  .landing.region-hero h2 {
		font-size:110px;
		line-height: 112px;
	}
	body.page-node-13429 .blockref {
	    font-size: 21px;
	    line-height: 24px;
	}
	.page-node-type-landing-page h5.heading {
		text-align: left;
	}
	
	/* -- our-staff ------ */	
	.our-staff ul.flex  {
		justify-content: inherit;
	}
	.our-staff ul.flex li {
		/*flex:initial;*/	
		padding-right: 48px;
		flex: 0 0 20%;
	}


}
@media (min-width: 992px) and (max-width: 1199px) { }

@media (min-width: 1200px) {}